a:link			
{
 color: blue; 
}
a:visited		
{
 color: blue; 
}
a:active		
{ 
 color: blue; 
}
a:hover		
{ 
 color: blue;
}

body
{
 background-color: white;
 background-color: #FFFFCC;
 color: #003366;  
 scrollbar-3dlight-color:#141414;
 scrollbar-arrow-color:#141414;
 scrollbar-base-color:#CECECE;
 scrollbar-darkshadow-color:#FAFAFA;
 scrollbar-face-color:#CECECE;
 scrollbar-highlight-color:#DDDDDD;
 scrollbar-shadow-color:#373737; 
 margin-top: 0px;
 padding-top: 0px; 
}   

/* this div is overriden for IE6 using extra style sheet */
div.corner_tl
{
  position: fixed; z-index: 2; left: 0px; top: 0px;
  visibility: visible; 

}
@media print
{
  div.corner_tl
  {
    visibility: hidden;   
  }  
}

form
{
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

h1.title
{   
 /*color: E77131;*/
 /*color: #FBCD3C;*/
 color: #336699;
 font-weight: bold;   
 text-align: center;
}  

div.page_title
{
 width: 100%;
 color: #336699;;
 color: #4B66CC;
 font-size: 22pt;
 font-weight: bold;   
 text-align: left;  
 padding-left: 0px;
 color: #003366;
 color: #336699;
}

h4
{
  color: #006600;
  color: #4B66A8;  
}

div.message
{
	 font-size : x-small;
	 border-width : 0px;
	 padding-top: 2px;
	 padding-bottom: 2px;
  padding-left: 2px;
  border: solid 1px #003366;
	 background-color : #336699;
  color: #D7E5EB;
  /*#5E96B1*/
}

input.button
{
  /*background-image: url('/images_navibas/button.jpg');*/
  font-weight: bold;
  width: 75px;
  height: 26px;
  color: #333366;
  border: solid 1px silver;
  background-color: #ECECEC;
}
input.login_text
{
  background-color: white;
  border: solid 1px #336699;
  color: black;
}

td.login
{
  color: #D7E5EB;
  color: #A2A4D1;
  color: white;
  font-weight: bold;
}


/* *** ROUNDED CORNERS ************************** */


.rbroundbox { background: url('/images_navibas/rnd_cnrs/nt.gif') repeat; }

.rbtop div  { background: url('/images_navibas/rnd_cnrs/tl.gif') no-repeat top left; }
.rbtop      { background: url('/images_navibas/rnd_cnrs/tr.gif') no-repeat top right; }
.rbbot div  { background: url('/images_navibas/rnd_cnrs/bl.gif') no-repeat bottom left; }
.rbbot      { background: url('/images_navibas/rnd_cnrs/br.gif') no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop div, .rbtop, .rbbot div, .rbbot 
{
width: 100%;
height: 7px;
font-size: 1px;
}
.rbcontent 
{ 
 /*  margin: 0 7px; */
 padding: 0 6px 0 6px;
 background-color: #336699;
 margin: 0 2px 0 2px;
}
.rbroundbox 
{ 

}
/* *** ROUNDED CORNERS ************************** */

@media screen
{
  td.td_small
  {
   border: 0px; 
   font-weight: bold;
   font-size: 66%;
  }
  td.td_large
  {
   border: 0px; 
   color: #003366; 
   font-weight: bold;
   font-size: 82%;
  }
  
  table.list
  {
    background-color: #A7C8ED; 
    border: solid 1px gray;
    background-color: #C9C9D8;   
  }
  th.list
  {
    background-color: #99A8CC;   
    color: #003366;   
    white-space: nowrap;
    border: 0px gray;
    border-bottom: solid 1px gray;
    text-align: left;
    background-color: #99AAC9;  
    background-color: #336699;
    color: #FFD74A;
    padding-left: 2px;
    padding-right: 2px;
  } 
  td.list
  {
    color: #003366; 
    font-size: 82%;
    font-weight: bold;
    border: 0px gray;  
  }
  td.list_green
  {
    color: #008B00;
    font-size: 82%;
    font-weight: bold;    
  }
  td.list_red
  {
    color: #8B0000;
    font-size: 82%;
    font-weight: bold;      
  }
  th.list_line
  {
    background-color: #336699;
  } 
  th.list_border_left
  {
    border-bottom: solid 1px gray;
    border-left: solid 1px gray;
    background-color: #336699;
  } 
  th.list_border_right
  {
    border-bottom: solid 1px gray;
    border-left: solid 1px gray;
    background-color: #336699;
  } 
  td.list_border_left
  {
    border-left: solid 1px gray;
  }
  td.list_border_right
  {
    border-right: solid 1px gray;
  }
  td.insp_observation
  {
    background-color: #D6E3E9;
    color: #000033; 
    font-size: 82%;
    font-weight: bold;
    border: 0px gray;  
  }  
  td.insp_observation_text
  {
    color: #660000;
  }
  td.insp_comments
  {
    background-color: #D6E3E9;
    color: #000033; 
    font-size: 82%;
    font-weight: bold;
    border: 0px gray;  
  }    
  td.insp_comments_text
  {
    color: #000066;
  }
  td.owner_comments
  {
    background-color: #D6E3E9;
    color: #000033; 
    font-size: 82%;
    font-weight: bold;
    border: 0px gray;  
  }          
  td.owner_comments_text
  {
    color: #333322;
  }  
  td.rowline
  {
    background-color: #6699CC;    
  }      
}


@media print
{
  td.td_small
  {
   border: 0px; 
   font-weight: bold;
   font-size: 66%;
  }
  td.td_large
  {
   border: 0px; 
   color: black; 
   font-weight: bold;
   font-size: 82%;
  }
  
  table.list
  {
    border: solid 1px gray;
    background-color: white;   
  }
  th.list
  {
    color: #003366;   
    white-space: nowrap;
    border: 0px gray;
    border-bottom: solid 1px gray;
    text-align: left;
    background-color: silver;
    color: black;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
  } 
  td.list
  {
    color: black; 
    font-size: 82%;
    font-weight: bold;
    border: 0px gray;  
  }
  td.list_green
  {
    color: #008B00;
    font-size: 82%;
    font-weight: bold;    
  }
  td.list_red
  {
    color: #8B0000;
    font-size: 82%;
    font-weight: bold;      
  }
  th.list_line
  {
    background-color: silver;
  } 
  th.list_border_left
  {
    border-bottom: solid 1px gray;
    border-left: solid 1px gray;
    background-color: silver;
  } 
  th.list_border_right
  {
    border-bottom: solid 1px gray;
    border-left: solid 1px gray;
    background-color: silver;
  } 
  td.list_border_left
  {
    border-left: solid 1px gray;
  }
  td.list_border_right
  {
    border-right: solid 1px gray;
  }
  td.insp_observation
  {
    background-color: white;
    color: black; 
    font-size: 82%;
    font-weight: bold;
    border: 0px gray;  
    font-style: italic;    
  }  
  td.owner_comments
  {
    background-color: white;  
    color: black; 
    font-size: 82%;
    font-weight: bold;
    border: 0px gray;  
    font-style: italic;
  }      
  td.rowline
  {
    background-color: gray;    
  }        
}

font.copyrights
{             
  color: #003366;
  font-family: Arial, Helvetica, sans-serif;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 7pt;                                            
  font-weight: bold;
}    

table.report_menu
{
  border: solid 0px #003366;
  border-collapse: collapse;
}
tr.report_menu 
{
}
th.report_menu
{
  border: solid 0px #003366;
  margin: 0 0 0 0;
  padding: 4px 2px 4px 2px;
  text-align: left;
  color: #336699; 
}    
td.report_menu
{
  border: solid 1px #4B6666;
  margin: 0 0 0 0;  
  padding: 6px 2px 6px 2px;  
  color: #003366;
  background-color: #99A8CC;  
  background-color: #C9C9D8;
}    
a.report_menu
{
  color: #003366;
  font-size: 82%;
  text-decoration: none;
}

form 
{
  padding: 0 0 0 0; margin: 0 0 0 0;
}     

@media screen
{
    td.search_brdr    
    {
      padding-left: 0pt; white-space: nowrap;
    }
    td.search_label   
    {
      color: #FCD333; font-weight: bold; white-space: nowrap;
      padding-right: 6px;
    }
    td.search_space   
    {
      padding-left: 10pt; white-space: nowrap;
    }
    td.search_edit    
    { 
      color: white; white-space: nowrap; font-weight: bold;
    } 
    div.view_form
    {
      /*background-color: #336699;*/
      background-color: #336699;            
      border: solid 3px #99A8E8;
    }
}

@media print
{
    td.search_brdr    
    {
      padding-left: 0pt; white-space: nowrap;
    }
    td.search_label   
    {
      color: black; font-weight: bold; white-space: nowrap;
      padding-right: 6px;
    }
    td.search_space   
    {
      padding-left: 10pt; white-space: nowrap;
    }
    td.search_edit    
    { 
      color: black; white-space: nowrap; font-weight: bold;
    }
    div.view_form
    {
      border: 0px;
      background-color: white;      
    }    
}

/* standard class for removing text break */
.nobr {white-space: nowrap;}

/* standard class for removing element when printing */
@media print
{ .no_print {visibility: hidden;} }
@media screen
{ .no_print {visibility: visible;} }
